
/**************************** indexcont ******************************/	
.indexcont {width: 1250px;height:auto;min-height:500px;margin: 5px auto;padding:0px;}
.indexcont:after{content:"";display:block;height:0;clear:both;}
.indexcont_left {float:left;width:60%;height:auto;min-height:400px;margin:5px auto;padding:0px;text-align:center;}
.indexcont_right {float:right;width:40%;height:auto;min-height:40px;margin:5px auto;padding:0px;text-align:center;background-color:#f1f1f1;}

/**************************** newstitle ******************************/
.indexcont_title{width:95%;height:45px;border-bottom:1px solid #ccc;font-family:"Microsoft Yahei";font-weight:normal;font-size:14px;color:#A2A2A2;line-height:45px;text-align:left;padding:0px;padding-left:10px;margin:0px auto;margin-left:10px;}
.indexcont_title img{margin:0px 10px 0 0;}
.indexcont_title b{color:#004682;font-size:18px;}

/**************************** index_cont_left_news ******************************/
.indexcont_left_news { width:95%; margin:5px auto;padding:0px;text-align:left;}
.indexcont_left_news .tab { height:37px; font-size:14px; border-bottom:1px #e1e1e1 solid}
.indexcont_left_news .tab li {float:left; height:36px; line-height:36px; padding:0 25px; margin-right:5px; background:#f0f0f0; border-top:1px #e1e1e1 solid; border-left:1px #e1e1e1 solid; border-right:1px #e1e1e1 solid;}
.indexcont_left_news .tab li:hover { height:37px; background:#fff; color:#333; cursor:pointer}
.indexcont_left_news .activ { height:37px !important; background:#fff !important; color:#333}
.indexcont_left_news .tabCon {background:#fff;padding:15px;border:1px #e1e1e1 solid; border-top:none;margin:0px;margin-bottom:5px;text-align:left;}
.indexcont_left_news .tabCon div { display:none}
.indexcont_left_news .tabCon .on { display:block}

/**************************** index_cont_right_pub ******************************/
.indexcont_right_pub {width:98%; margin:5px auto;padding:5px;text-align:left;}
.newspub {font-size:16px;text-align:left;}
.newspub a {font-size:16px;}
.newspub li {width:98%;height:40px;line-height:40px;vertical-align: middle;border:none;border-bottom: 1px dotted #ddd;}
.newspub li div {height:40px;line-height:40px;vertical-align: middle;padding:0px;margin:0px;}
.newspub li .news-time {float:left;height:30px;line-height:30px;width:13%;text-align:center;border-right:1px solid #ddd;margin:0.5%;}
.newspub li .news-title {float:left;width:84%;margin-left:1%;}
.newspub li span.red{color:red;}
.newspub li span.blue{color:blue;}
/**************************** newslist ******************************/
.newslist01 {text-align:left;}
.newslist01 a {font-size:16px;}
.newslist01 li {height:35px;line-height:35px;vertical-align: middle;}
.newslist01 li .ding { color:#F30; margin-left:5px}
.newslist01 li .time { float:right; font-size:12px; color:#888}
.newslist01 li .more { float:right; color:#000}
.newslist01 li span.red{color:red;}
.newslist01 li span.blue{color:blue;}

.quicklink {width:1210px;height:120px;margin:5px auto;text-align:center;padding:0px;padding-left:20px;padding-right:20px;}
.quicklink .quickimg {float:left;width: 31%;height: 100px;text-align:center;padding:0px;margin:0 1% 0 1%;}
.quicklink .quickimg img {width:100%;height:100%;max-width:400px;max-height:100px;padding:1px;border:1px solid #ccc;}

.indexlink {width:1250px;height:100px;margin:5px auto;text-align:center;padding:0px;}
.indexlink .linktitle {float:left;width:20px;height:80px;background:#0F6DA0;border:1px solid #ddd;color:#fff;font-weight:bold;margin:0px;margin-left:5px;padding:5px;}
.indexlink .linkcont {float:left;width:1190px;height:90px;padding:0px;padding-left:20px;border:1px solid #ddd;border-left:none;background:#F3FAFE;}
.indexlink .linkcont p {float:left;width:220px;height:40px;line-height: 40px;vertical-align: middle;text-align: left;margin:0px;padding:0px;font-weight:bold;}

.wrap{width: 100%;margin:0px auto;}
.flash{	width: 100%;}
.f_l{float:left;}
.f_r{float:right;